NotCompliantMBeanException

Stephen McConnell mcconnell at dpml.net
Fri Nov 24 10:07:57 EST 2006


 

> -----Original Message-----
> From: support-dpml-bounces at lists.ibiblio.org 
> [mailto:support-dpml-bounces at lists.ibiblio.org] On Behalf Of 
> Stephen McConnell
> Sent: Friday, 24 November 2006 6:03 PM
> To: 'DPML Support'
> Subject: RE: NotCompliantMBeanException
> 
>  
> 
> > -----Original Message-----
> > From: support-dpml-bounces at lists.ibiblio.org
> > [mailto:support-dpml-bounces at lists.ibiblio.org] On Behalf 
> Of Stephen 
> > McConnell
> > Sent: Friday, 24 November 2006 5:56 PM
> > To: 'DPML Support'
> > Subject: RE: NotCompliantMBeanException
> > 
> >  
> > 
> > > -----Original Message-----
> > > From: support-dpml-bounces at lists.ibiblio.org
> > > [mailto:support-dpml-bounces at lists.ibiblio.org] On Behalf Of Juan 
> > > Pablo Rojas Jiménez
> > > Sent: Friday, 24 November 2006 6:06 AM
> > > To: support-dpml at lists.ibiblio.org
> > > Subject: NotCompliantMBeanException
> > > 
> > > Hello all,
> > > 
> > > I've seen this error in station's logs when trying to run it under
> > > 1.5.0_06 JVM.... Just updated to 1.0.4...
> > 
> > Just to be sure - your running DPML SDK 1.0.5, correct?
> 
> Ahhh! Just figured it out - JRE 1.5 JMX APIs are different 
> between 1.5 and
> 1.6 (the difference being that 1.6 supports MXBeans). I'll 
> need to think about this for a bit.

An updated version of the SDK (1.0.5) is now available.
http://www.dpml.net/about/download

/Steve.




More information about the support-dpml mailing list